Page MenuHomePhabricator

Form a WMCS Documentation Special Interest Group
Closed, ResolvedPublic

Description

Find volunteers interested in participating in a SIG with a focus on the end user docs for the Cloud-VPS and Toolforge projects hosted on Wikitech.

Event Timeline

bd808 created this task.Sep 29 2017, 10:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2017, 10:38 PM
bd808 assigned this task to srodlund.Sep 29 2017, 11:06 PM
bd808 triaged this task as Medium priority.
bd808 added a comment.Oct 2 2017, 4:52 PM

More specifically, the initial focus of this group would be systematically cataloging the topical content and organization of the current end-user documentation. This work is very important to establish a base line of where we are at today.

Once we have this point in time audit, we can start projects to identifying gaps in topical coverage and to rethink the organization of existing content. These spin-off projects would not necessarily be work undertaken by the original SIG members. They could be pursued by separate SIGs or via other methods of organizing group work towards common goals.

Quiddity added a comment.EditedOct 5 2017, 4:56 PM

Nope, this task (and proposed SIG) is narrowly focused on Cloud Services related documentation.
The other task has a much much broader (potential) remit, of all of mediawikiwiki (and beyond: nod. doc. in-code, etc)

bd808 moved this task from Backlog to Cloud Services on the Documentation board.Oct 6 2017, 5:12 AM
bd808 moved this task from Q2 to Q3 on the cloud-services-team (FY2017-18) board.Dec 18 2017, 3:58 AM
bd808 closed this task as Resolved.Mar 20 2018, 4:05 PM